/**
 * GLOBAL
 **/
@media (max-width: 767px) {
  html {
    font-size: 87.5%;
  }
}

body {
  overflow-x: hidden;
}

  @media (max-width: 767px) {
    body {
      --wp--style--root--padding-right: 1rem;
      --wp--style--root--padding-left: 1rem;
    }
  }

section {
  overflow-x: hidden;
}

@media (max-width: 767px) {
  .wp-block-group[style*="padding: 4rem"] {
    padding: 2rem !important;
  }

  .wp-block-group[style*="padding-top:2rem"] {
    padding-top: 1rem !important;
  }

  .wp-block-group[style*="padding-top:4rem"] {
    padding-top: 2rem !important;
  }

  .wp-block-group[style*="padding-right:2rem"] {
    padding-right: 1rem !important;
  }

  .wp-block-group[style*="padding-right:4rem"] {
    padding-right: 2rem !important;
  }

  .wp-block-group[style*="padding-bottom:2rem"] {
    padding-bottom: 1rem !important;
  }

  .wp-block-group[style*="padding-bottom:4rem"] {
    padding-bottom: 2rem !important;
  }

  .wp-block-group[style*="padding-left:2rem"] {
    padding-left: 1rem !important;
  }

  .wp-block-group[style*="padding-left:4rem"] {
    padding-left: 2rem !important;
  }
}

/**
 * BASIC
 **/
:root :where(.wp-element-button:focus, .wp-block-button__link:focus) {
  outline-color: var(--wp--preset--color--accent-1);
}

/**
 * TEMPLATE PART HEADER
 **/
header.wp-block-template-part {
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
}

  body header.wp-block-template-part:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(255,255,255,.85);
    backdrop-filter: blur(40px);
    content: '';
  }

  /*
  @media (min-width: 600px) {
    body:not(.home) header.wp-block-template-part:before {
      display: none;
    }
  }
  */

  header.wp-block-template-part .wp-block-site-logo .custom-logo-link {
    position: absolute;
    top: 1.25rem;
    z-index: 100001;
  }

  @media (max-width: 599px) {
    header.wp-block-template-part .wp-block-site-logo .custom-logo-link {
      top: 1rem;
    }

    header.wp-block-template-part .wp-block-site-logo .custom-logo {
      width: 6rem;
      height: 6rem;
    }
  }

  @media (max-width: 599px) {
    header.wp-block-template-part .wp-block-site-logo + .wp-block-group {
      padding-top: 0.75rem !important;
      padding-bottom: 0.75rem !important;
    }
  }

  header.wp-block-template-part button svg {
    width: 2.5rem;
    height: 2.5rem;
  }

  header.wp-block-template-part nav ul {
    column-gap: 1.5rem;
  }

    header.wp-block-template-part nav ul:first-child > li:nth-child(2):after {
      display: flex;
      width: 1px;
      height: 1.75rem;
      margin-left: 1rem;
      background-color: var(--wp--preset--color--contrast);
      content: '';
    }

    @media (max-width: 599px) {
      header.wp-block-template-part nav ul:first-child > li:nth-child(2):after {
        width: 100%;
        height: 1px;
        margin-top: 1rem;
        margin-left: 0;
      }
    }

    header.wp-block-template-part nav ul li a {
      display: flex;
      position: relative;
      color: var(--wp--preset--color--contrast);
      font-style: italic;
      text-decoration: none;
      align-items: center;
      justify-content: center;
    }

      header.wp-block-template-part nav ul:first-child > li:nth-child(1) a,
      header.wp-block-template-part nav ul:first-child > li:nth-child(2) a {
        padding-left: calc(10px + 1rem) !important;
      }

        header.wp-block-template-part nav ul:first-child > li:nth-child(1) a:before,
        header.wp-block-template-part nav ul:first-child > li:nth-child(2) a:before {
          display: flex;
          position: absolute;
          margin-top: 0.125rem;
          left: 0px;
          width: 1.125rem;
          height: 1.125rem;
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          content: '';
        }

          header.wp-block-template-part nav ul:first-child > li:nth-child(1) a:before {
            background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.53333 14.9333L6.8 13.6889C6.84444 13.4963 6.93704 13.337 7.07778 13.2111C7.21852 13.0852 7.39259 13.0074 7.6 12.9778L10.3556 12.7556C10.5481 12.7259 10.7259 12.763 10.8889 12.8667C11.0519 12.9704 11.1704 13.1111 11.2444 13.2889L11.6 14.1333C12.1778 13.7926 12.6963 13.3815 13.1556 12.9C13.6148 12.4185 14 11.8815 14.3111 11.2889L14.0444 11.1556C13.8815 11.037 13.763 10.8926 13.6889 10.7222C13.6148 10.5519 13.6 10.3704 13.6444 10.1778L14.2667 7.46667C14.3111 7.28889 14.4037 7.14074 14.5444 7.02222C14.6852 6.9037 14.8444 6.82963 15.0222 6.8C14.9481 6.42963 14.8556 6.07037 14.7444 5.72222C14.6333 5.37407 14.4889 5.03704 14.3111 4.71111C14.1778 4.78519 14.0333 4.81852 13.8778 4.81111C13.7222 4.8037 13.5852 4.75556 13.4667 4.66667L11.1111 3.24444C10.9481 3.14074 10.8296 3 10.7556 2.82222C10.6815 2.64444 10.6667 2.45926 10.7111 2.26667L10.8889 1.51111C10.4296 1.3037 9.95926 1.14815 9.47778 1.04444C8.9963 0.940741 8.5037 0.888889 8 0.888889C7.79259 0.888889 7.57778 0.9 7.35556 0.922222C7.13333 0.944444 6.91852 0.977778 6.71111 1.02222L7.37778 2.53333C7.45185 2.71111 7.47037 2.8963 7.43333 3.08889C7.3963 3.28148 7.3037 3.43704 7.15556 3.55556L5.06667 5.37778C4.91852 5.51111 4.74444 5.58519 4.54444 5.6C4.34444 5.61481 4.16296 5.57037 4 5.46667L1.95556 4.22222C1.61481 4.78519 1.35185 5.38889 1.16667 6.03333C0.981481 6.67778 0.888889 7.33333 0.888889 8C0.888889 8.23704 0.918519 8.62222 0.977778 9.15556L2.93333 8.97778C3.14074 8.94815 3.32963 8.9843 3.5 9.08622C3.67037 9.1883 3.79259 9.32993 3.86667 9.51111L4.93333 12.0444C5.00741 12.2222 5.02593 12.4074 4.98889 12.6C4.95185 12.7926 4.85926 12.9481 4.71111 13.0667L3.86667 13.7778C4.26667 14.0741 4.69259 14.3185 5.14444 14.5111C5.5963 14.7037 6.05926 14.8444 6.53333 14.9333ZM8.13333 11.1111C7.94074 11.1407 7.76296 11.1037 7.6 11C7.43704 10.8963 7.31852 10.7556 7.24444 10.5778L6.04444 7.82222C5.97037 7.64444 5.95926 7.45926 6.01111 7.26667C6.06296 7.07407 6.16296 6.91852 6.31111 6.8L8.57778 4.88889C8.71111 4.75556 8.87407 4.68148 9.06667 4.66667C9.25926 4.65185 9.43704 4.6963 9.6 4.8L12.0889 6.26667C12.2519 6.37037 12.3778 6.51111 12.4667 6.68889C12.5556 6.86667 12.5778 7.05185 12.5333 7.24444L11.8222 10.1333C11.7778 10.3259 11.6889 10.4852 11.5556 10.6111C11.4222 10.737 11.2593 10.8148 11.0667 10.8444L8.13333 11.1111ZM8.00289 16C6.89667 16 5.85659 15.7901 4.88267 15.3702C3.90889 14.9504 3.06178 14.3806 2.34133 13.6609C1.62089 12.9412 1.05059 12.0948 0.630444 11.1218C0.210148 10.1489 0 9.10926 0 8.00289C0 6.89667 0.209926 5.85659 0.629778 4.88267C1.04963 3.90889 1.61941 3.06178 2.33911 2.34133C3.05881 1.62089 3.90518 1.05059 4.87822 0.630444C5.85111 0.210148 6.89074 0 7.99711 0C9.10333 0 10.1434 0.209927 11.1173 0.629778C12.0911 1.04963 12.9382 1.61941 13.6587 2.33911C14.3791 3.05882 14.9494 3.90519 15.3696 4.87822C15.7899 5.85111 16 6.89074 16 7.99711C16 9.10333 15.7901 10.1434 15.3702 11.1173C14.9504 12.0911 14.3806 12.9382 13.6609 13.6587C12.9412 14.3791 12.0948 14.9494 11.1218 15.3696C10.1489 15.7899 9.10926 16 8.00289 16Z" fill="%231F1F1F"/></svg>');
          }

          header.wp-block-template-part nav ul:first-child > li:nth-child(2) a:before {
            background-image: url('data:image/svg+xml,<svg width="13" height="15" viewBox="0 0 13 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.506473 12.9883L0 12.4595L3.19807 9.09419C3.54673 8.72719 3.77775 8.29069 3.89112 7.7847C4.0045 7.27871 4.06119 6.50335 4.06119 5.45862C4.06119 4.79509 4.20137 4.14308 4.48174 3.50259C4.76211 2.86198 5.15899 2.27149 5.67239 1.73113C6.60379 0.751158 7.62058 0.186449 8.72276 0.0370061C9.82506 -0.112437 10.7319 0.190746 11.4433 0.946554C12.1588 1.70386 12.4456 2.66098 12.3036 3.81792C12.1616 4.97498 11.6263 6.04207 10.6977 7.01918C10.1843 7.55941 9.62582 7.97231 9.02224 8.25787C8.41867 8.54331 7.79639 8.68603 7.15541 8.68603C6.18957 8.68603 5.46309 8.74736 4.97597 8.87003C4.48896 8.99257 4.06521 9.24351 3.70472 9.62285L0.506473 12.9883ZM5.40202 7.26632C5.95826 7.83918 6.70977 8.04853 7.65656 7.89435C8.60335 7.74005 9.44954 7.27061 10.1951 6.48604C10.9526 5.68901 11.4053 4.79546 11.5532 3.8054C11.7011 2.81534 11.497 2.0401 10.9407 1.47969C10.3909 0.891509 9.65056 0.674506 8.71974 0.828681C7.78882 0.982981 6.94327 1.45865 6.18312 2.25568C5.43752 3.03066 4.98484 3.91319 4.82507 4.90325C4.6653 5.89331 4.85762 6.681 5.40202 7.26632ZM10.8697 15C10.2839 15 9.7824 14.7805 9.36522 14.3415C8.94804 13.9025 8.73945 13.3748 8.73945 12.7584C8.73945 12.1419 8.94804 11.6142 9.36522 11.1752C9.7824 10.7362 10.2839 10.5167 10.8697 10.5167C11.4556 10.5167 11.9571 10.7362 12.3742 11.1752C12.7914 11.6142 13 12.1419 13 12.7584C13 13.3748 12.7914 13.9025 12.3742 14.3415C11.9571 14.7805 11.4556 15 10.8697 15Z" fill="%230C0C0C"/></svg>');
          }

      header.wp-block-template-part nav ul li a:after {
        display: flex;
        position: absolute;
        width: 0%;
        height: 2px;
        bottom: 12.5%;
        left: 50%;
        background-color: var(--wp--preset--color--contrast);
        content: '';
        transition: all .75s cubic-bezier(.19,1,.22,1);
      }

        header.wp-block-template-part nav ul li a:hover:after,
        header.wp-block-template-part nav ul li.current-menu-item > a:after {
          width: 100%;
          left: 0;
        }

    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:after,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li a:before {
      display: none !important;
    }

    header.wp-block-template-part nav ul.wp-block-navigation-submenu li a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(1) a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(2) a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(3) a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(4) a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(5) a,
    header.wp-block-template-part nav ul.wp-block-navigation-submenu li:nth-child(6) a {
      padding-left: 0 !important;
    }

  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open {
    bottom: inherit !important;
    background-color: var(--wp--preset--color--base) !important;
    color: var(--wp--preset--color--contrast) !important;
    overflow-x: hidden;
  }

    header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-close {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 100001;
    }

    header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content,
    header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
      align-items: center;
    }

    header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
      padding-top: 4rem;
    }

    header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
      width: 100%;
      gap: 1rem;
    }

      header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
        width: 100%;
        align-items: center;
      }

        header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content {
          padding-top: var(--wp--preset--spacing--10);
          padding-bottom: var(--wp--preset--spacing--10);
        }

        header.wp-block-template-part .wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container {
          width: 100%;
        }

          header.wp-block-template-part .wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item {
            width: 100%;
            padding: 0 !important;
          }

            /*
            header.wp-block-template-part .wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item:not(:last-child) {
              border-bottom: 1px solid var(--wp--preset--color--contrast); 
            }
            */

            header.wp-block-template-part .wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
              padding: calc(var(--wp--preset--spacing--10) / 2) 0;
            }

/**
 * TEMPLATE PART FOOTER
 **/
footer.wp-block-template-part .wp-block-group.alignwide {
  position: relative;
}

@media (min-width: 600px) and (max-width: 1023px) {
  footer.wp-block-template-part .wp-block-group.is-layout-grid {
    gap: 4rem;
  }
}

@media (max-width: 599px) {
  footer.wp-block-template-part .wp-block-group.is-layout-grid {
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
}

/**
 * BREADCRUMB
 **/
.rank-math-breadcrumb * {
  font-size: var(--wp--preset--font-size--medium);
  font-style: italic;
}

.rank-math-breadcrumb a {
  text-decoration: none;
}

  .rank-math-breadcrumb a:focus,
  .rank-math-breadcrumb a:hover {
    text-decoration: underline;
  }

.rank-math-breadcrumb span.last {
  font-weight: 700;
}

/**
 * WP BLOCK COVER
 */
.wp-block-cover .wp-block-cover__image-background {
  filter: blur(16px);
}

/**
 * WP BLOCK GALLERY
 **/
.wp-block-gallery.has-nested-images figure.wp-block-image > a {
  display: flex;
  align-items: center;
  justify-content: center;
}

/**
 * WP BLOCK GROUP
 */
.wp-block-group {
  overflow: visible !important;
}

  /**
   * LAYOUT GRID
   **/
  @media (min-width: 600px) and (max-width: 767px) {
    .wp-block-group.is-layout-grid {
      display: flex;
      flex-direction: column;
      gap: 4rem;
    }
  }

  @media (max-width: 599px) {
    .wp-block-group.is-layout-grid {
      display: flex;
      flex-direction: column;
      gap: 2rem;
    }
  }

/**
 * WP BLOCK POST
 */
.wp-block-post > .wp-block-group:first-child {
  height: 100%;
  overflow: hidden !important;
}

  .wp-block-post > .wp-block-group:first-child > .wp-block-group {
    position: relative;
    width: 100%;
    margin-bottom: 0.5rem;
  }

    .wp-block-post > .wp-block-group:first-child > .wp-block-group figure + .wp-block-post-terms {
      position: absolute;
      bottom: 0.25rem;
      left: 0.75rem;
    }

      .wp-block-post .wp-block-post-terms .wp-block-post-terms__separator {
        display: none;
      }

      .wp-block-post .wp-block-post-terms a {
        position: relative;
        background-color: var(--wp--preset--color--base);
        border: none;
        box-shadow: var(--wp--preset--shadow--natural);
        font-size: 0.875rem;
        font-style: italic;
        font-weight: 800;
      }

        .wp-block-post .wp-block-post-terms .wp-block-post-terms__separator + a {
          margin-left: 0.5rem;
        }

        .wp-block-post .wp-block-post-terms a[href*="fussball"],
        .wp-block-post .wp-block-post-terms a[href*="tennis"] {
          padding-left: calc(10px + 1rem);
        }

      .wp-block-post .wp-block-post-terms a:before {
        display: flex;
        position: absolute;
        top: 5px;
        left: 7.5px;
        width: 1rem;
        height: 1rem;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        content: '';
      }

        .wp-block-post .wp-block-post-terms a[href*="fussball"]:before {
          background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.53333 14.9333L6.8 13.6889C6.84444 13.4963 6.93704 13.337 7.07778 13.2111C7.21852 13.0852 7.39259 13.0074 7.6 12.9778L10.3556 12.7556C10.5481 12.7259 10.7259 12.763 10.8889 12.8667C11.0519 12.9704 11.1704 13.1111 11.2444 13.2889L11.6 14.1333C12.1778 13.7926 12.6963 13.3815 13.1556 12.9C13.6148 12.4185 14 11.8815 14.3111 11.2889L14.0444 11.1556C13.8815 11.037 13.763 10.8926 13.6889 10.7222C13.6148 10.5519 13.6 10.3704 13.6444 10.1778L14.2667 7.46667C14.3111 7.28889 14.4037 7.14074 14.5444 7.02222C14.6852 6.9037 14.8444 6.82963 15.0222 6.8C14.9481 6.42963 14.8556 6.07037 14.7444 5.72222C14.6333 5.37407 14.4889 5.03704 14.3111 4.71111C14.1778 4.78519 14.0333 4.81852 13.8778 4.81111C13.7222 4.8037 13.5852 4.75556 13.4667 4.66667L11.1111 3.24444C10.9481 3.14074 10.8296 3 10.7556 2.82222C10.6815 2.64444 10.6667 2.45926 10.7111 2.26667L10.8889 1.51111C10.4296 1.3037 9.95926 1.14815 9.47778 1.04444C8.9963 0.940741 8.5037 0.888889 8 0.888889C7.79259 0.888889 7.57778 0.9 7.35556 0.922222C7.13333 0.944444 6.91852 0.977778 6.71111 1.02222L7.37778 2.53333C7.45185 2.71111 7.47037 2.8963 7.43333 3.08889C7.3963 3.28148 7.3037 3.43704 7.15556 3.55556L5.06667 5.37778C4.91852 5.51111 4.74444 5.58519 4.54444 5.6C4.34444 5.61481 4.16296 5.57037 4 5.46667L1.95556 4.22222C1.61481 4.78519 1.35185 5.38889 1.16667 6.03333C0.981481 6.67778 0.888889 7.33333 0.888889 8C0.888889 8.23704 0.918519 8.62222 0.977778 9.15556L2.93333 8.97778C3.14074 8.94815 3.32963 8.9843 3.5 9.08622C3.67037 9.1883 3.79259 9.32993 3.86667 9.51111L4.93333 12.0444C5.00741 12.2222 5.02593 12.4074 4.98889 12.6C4.95185 12.7926 4.85926 12.9481 4.71111 13.0667L3.86667 13.7778C4.26667 14.0741 4.69259 14.3185 5.14444 14.5111C5.5963 14.7037 6.05926 14.8444 6.53333 14.9333ZM8.13333 11.1111C7.94074 11.1407 7.76296 11.1037 7.6 11C7.43704 10.8963 7.31852 10.7556 7.24444 10.5778L6.04444 7.82222C5.97037 7.64444 5.95926 7.45926 6.01111 7.26667C6.06296 7.07407 6.16296 6.91852 6.31111 6.8L8.57778 4.88889C8.71111 4.75556 8.87407 4.68148 9.06667 4.66667C9.25926 4.65185 9.43704 4.6963 9.6 4.8L12.0889 6.26667C12.2519 6.37037 12.3778 6.51111 12.4667 6.68889C12.5556 6.86667 12.5778 7.05185 12.5333 7.24444L11.8222 10.1333C11.7778 10.3259 11.6889 10.4852 11.5556 10.6111C11.4222 10.737 11.2593 10.8148 11.0667 10.8444L8.13333 11.1111ZM8.00289 16C6.89667 16 5.85659 15.7901 4.88267 15.3702C3.90889 14.9504 3.06178 14.3806 2.34133 13.6609C1.62089 12.9412 1.05059 12.0948 0.630444 11.1218C0.210148 10.1489 0 9.10926 0 8.00289C0 6.89667 0.209926 5.85659 0.629778 4.88267C1.04963 3.90889 1.61941 3.06178 2.33911 2.34133C3.05881 1.62089 3.90518 1.05059 4.87822 0.630444C5.85111 0.210148 6.89074 0 7.99711 0C9.10333 0 10.1434 0.209927 11.1173 0.629778C12.0911 1.04963 12.9382 1.61941 13.6587 2.33911C14.3791 3.05882 14.9494 3.90519 15.3696 4.87822C15.7899 5.85111 16 6.89074 16 7.99711C16 9.10333 15.7901 10.1434 15.3702 11.1173C14.9504 12.0911 14.3806 12.9382 13.6609 13.6587C12.9412 14.3791 12.0948 14.9494 11.1218 15.3696C10.1489 15.7899 9.10926 16 8.00289 16Z" fill="%231F1F1F"/></svg>');
        }

        .wp-block-post .wp-block-post-terms a[href*="tennis"]:before {
          background-image: url('data:image/svg+xml,<svg width="13" height="15" viewBox="0 0 13 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.506473 12.9883L0 12.4595L3.19807 9.09419C3.54673 8.72719 3.77775 8.29069 3.89112 7.7847C4.0045 7.27871 4.06119 6.50335 4.06119 5.45862C4.06119 4.79509 4.20137 4.14308 4.48174 3.50259C4.76211 2.86198 5.15899 2.27149 5.67239 1.73113C6.60379 0.751158 7.62058 0.186449 8.72276 0.0370061C9.82506 -0.112437 10.7319 0.190746 11.4433 0.946554C12.1588 1.70386 12.4456 2.66098 12.3036 3.81792C12.1616 4.97498 11.6263 6.04207 10.6977 7.01918C10.1843 7.55941 9.62582 7.97231 9.02224 8.25787C8.41867 8.54331 7.79639 8.68603 7.15541 8.68603C6.18957 8.68603 5.46309 8.74736 4.97597 8.87003C4.48896 8.99257 4.06521 9.24351 3.70472 9.62285L0.506473 12.9883ZM5.40202 7.26632C5.95826 7.83918 6.70977 8.04853 7.65656 7.89435C8.60335 7.74005 9.44954 7.27061 10.1951 6.48604C10.9526 5.68901 11.4053 4.79546 11.5532 3.8054C11.7011 2.81534 11.497 2.0401 10.9407 1.47969C10.3909 0.891509 9.65056 0.674506 8.71974 0.828681C7.78882 0.982981 6.94327 1.45865 6.18312 2.25568C5.43752 3.03066 4.98484 3.91319 4.82507 4.90325C4.6653 5.89331 4.85762 6.681 5.40202 7.26632ZM10.8697 15C10.2839 15 9.7824 14.7805 9.36522 14.3415C8.94804 13.9025 8.73945 13.3748 8.73945 12.7584C8.73945 12.1419 8.94804 11.6142 9.36522 11.1752C9.7824 10.7362 10.2839 10.5167 10.8697 10.5167C11.4556 10.5167 11.9571 10.7362 12.3742 11.1752C12.7914 11.6142 13 12.1419 13 12.7584C13 13.3748 12.7914 13.9025 12.3742 14.3415C11.9571 14.7805 11.4556 15 10.8697 15Z" fill="%230C0C0C"/></svg>');
        }

/**
 * WP BLOCK POST TEMPLATE
 **/
@media (max-width: 767px) {
  .wp-block-post-template-is-layout-grid {
    grid-template-columns: 1fr;
  }
}

/**
 * WP BLOCK SEPARATOR
 **/
:root :where(.wp-block-separator:not(.alignfull)) {
  max-width: 100% !important;
}

/**
 * WP BLOCK TIMELINE
 **/
.wp-block-cooltimeline-timeline-block .ctl-instant-timeline {
  padding: 0 !important;
}

  .wp-block-cooltimeline-timeline-block .ctl-instant-timeline:before {
    width: 4px !important;
    background: inherit !important;
    background-color: var(--wp--preset--color--contrast) !important;
    opacity: 1;
  }

  .ctl-instant-timeline .timeline-content:before {
    display: flex;
    width: 2rem !important;
    height: 2rem !important;
    top: 2rem !important;
    background-color: var(--wp--preset--color--accent-3) !important;
    content: '';
  }

  @media screen and (max-width: 991px) {
    .ctl-instant-timeline .timeline-content:before {
      margin: 0 !important;
      top: 1.5rem !important;
      left: 0 !important;
    }
  }

  .wp-block-cooltimeline-timeline-block .story-time div {
    font-family: var(--wp--preset--font-family--inter) !important;
    font-size: var(--wp--preset--font-size--large) !important;
    font-weight: 800 !important;
  }

  .wp-block-cooltimeline-timeline-block .story-details {
    padding: 0 !important;
    border: 0 !important;
    border-radius: 0.5rem !important;
    box-shadow: var(--wp--preset--shadow--natural) !important;
    overflow: hidden !important;
  }

  .wp-block-cooltimeline-timeline-block .timeline-content:nth-child(even) .story-details {
    text-align: left !important;
  }

    .wp-block-cooltimeline-timeline-block .story-details h3 {
      display: flex !important;
      width: 100% !important;
      padding-top: 0.75em !important;
      padding-right: 1rem !important;
      padding-bottom: 0.375em !important;
      padding-left: 1rem !important;
      color: var(--wp--preset--color--contrast) !important;
      font-family: var(--wp--preset--font-family--inter) !important;
      font-size: var(--wp--preset--font-size--large) !important;
      font-weight: 800 !important;
      line-height: 1.15 !important;
    }

    .wp-block-cooltimeline-timeline-block .story-details p {
      padding-top: 0.375em !important;
      padding-right: 1rem !important;
      padding-bottom: 1.75em !important;
      padding-left: 1rem !important;
      color: var(--wp--preset--color--contrast) !important;
      font-family: var(--wp--preset--font-family--inter) !important;
      font-size: var(--wp--preset--font-size--medium) !important;
      font-style: normal !important;
      font-weight: 400 !important;
      letter-spacing: 0px !important;
      line-height: 1.5 !important;
    }

/**
 * SLIDER
 **/
*[class*="wp-block-"].js--selector-slider {
  display: flex;
  position: relative;
  width: 100%;
}

  *[class*="wp-block-"].js--selector-slider > .swiper-container {
    width: 100%;
    overflow: hidden !important;
  }

.swiper-container {
  max-width: 100%;
}

/*
@media (max-width: 575px) {
  .swiper-slide {
    padding-right: calc(var(--wp--style--root--padding-right) * 2);
    padding-left: calc(var(--wp--style--root--padding-left) * 2);
  }
}
*/

.swiper-button-next,
.swiper-button-prev {
  display: block;
  width: 2rem;
  height: 2rem;
  margin-top: -2.5rem !important;
  outline-color: var(--wp--preset--color--contrast);
  z-index: 9;
}

  .swiper-button-next {
    right: 0;
  }

  .swiper-button-prev {
    left: 0;
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    display: flex;
    width: 2rem;
    height: 2rem;
    background-image: url('data:image/svg+xml,<svg width="17" height="33" viewBox="0 0 17 33" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.7005 16.2458L0.410628 2.04093C0.191626 1.82323 0.068438 1.56472 0.0410628 1.26538C0.0136876 0.966042 0.136876 0.680311 0.410628 0.408187C0.68438 0.136062 0.958132 0 1.23188 0C1.50564 0 1.77939 0.136062 2.05314 0.408187L16.2609 14.5314C16.5346 14.8036 16.7262 15.0757 16.8357 15.3478C16.9452 15.6199 17 15.9193 17 16.2458C17 16.5724 16.9452 16.8717 16.8357 17.1438C16.7262 17.416 16.5346 17.6881 16.2609 17.9602L2.05314 32.0835C1.83414 32.3012 1.57407 32.4236 1.27295 32.4508C0.97182 32.478 0.68438 32.3556 0.410628 32.0835C0.136876 31.8113 0 31.5392 0 31.2671C0 30.995 0.136876 30.7228 0.410628 30.4507L14.7005 16.2458Z" fill="%230C0C0C"/></svg>');
    background-position: 55% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
  }

  .swiper-button-prev:after {
    background-position: 65% 45%;
    transform: rotate(180deg);
  }

  .swiper-pagination {
    position: relative;
  }

    .swiper-pagination .swiper-pagination-bullet {
      width: 0.875rem;
      height: 0.875rem;
      background-color: #D9D9D9;
      outline: 1px solid var(--wp--preset--color--accent-1);
    }

      .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: var(--wp--preset--color--accent-1);
      }

/**
 * SLIDER PARTNERS
 **/
*[class*="wp-block-"].js--selector-slider.js--selector-slider-partners {
  padding-bottom: 2rem;
}

  *[class*="wp-block-"].js--selector-slider.js--selector-slider-partners > .swiper-container {
    padding-right: 4rem;
    padding-left: 4rem;
  }

    *[class*="wp-block-"].js--selector-slider.js--selector-slider-partners .swiper-button-prev:before,
    *[class*="wp-block-"].js--selector-slider.js--selector-slider-partners .swiper-button-next:before {
      display: block;
      position: absolute;
      width: 200%;
      height: 200%;
      top: -50%;
      left: -50%;
      backdrop-filter: blur(4px);
      border-radius: 9999em;
      content: '';
      z-index: -1;
    }

  *[class*="wp-block-"].js--selector-slider.js--selector-slider-partners > .swiper-container + .swiper-pagination {
    display: block;
    position: absolute;
    bottom: -2rem;
  }

/**
 * COVER @ HEADER
 **/
body main > header:first-child .wp-block-cover {
  min-height: inherit;
  padding-top: 9rem;
  padding-bottom: 4.5rem;
}

@media (min-width: 600px) and (max-width: 767px) {
  body main > header:first-child .wp-block-cover .wp-block-group.is-layout-grid {
    display: flex;
    flex-direction: column;
    gap: 4rem;
  }
}

@media (max-width: 599px) {
  body main > header:first-child .wp-block-cover .wp-block-group.is-layout-grid {
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
}

/**
 * COVER @ HOME
 **/
body.home main section.wp-block-group:first-child > .wp-block-cover {
  min-height: inherit;
  padding-top: 9rem;
  padding-bottom: 4.5rem;
}

  @media (min-width: 600px) and (max-width: 767px) {
    body.home main section.wp-block-group:first-child > .wp-block-cover .wp-block-group.is-layout-grid {
      display: flex;
      flex-direction: column;
      gap: 4rem;
    }
  }

  @media (max-width: 599px) {
    body.home main section.wp-block-group:first-child > .wp-block-cover .wp-block-group.is-layout-grid {
      display: flex;
      flex-direction: column;
      gap: 2rem;
    }
  }

  body.home main section.wp-block-group:first-child > .wp-block-cover .wp-block-cover__image-background {
    filter: inherit !important;
  }
